<?php


$type = $_GET["type"];
$value = $_GET["value"];

$settings = json_decode(file_get_contents("../settings.json"), true);

$settings[$type] = $value;

file_put_contents("../temp.json",json_encode($settings, true));


print("true");

?>
